RK-J - Feature #2822

Add text to home page
01/16/2023 06:35 AM - Ram Kordale

Status: Closed Start date: 01/16/2023
Priority: Urgent Due date: 01/16/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

Specs:

- Text should be on right 1/4th of the screen.

- Suppose, h is the screen size. Dimensions of the following are:

--- 0.2h: vertical space

--- 0.3h: Text: "Tame the Knowledge Explosion"

--- 0.1h: vertical space

--- 0.15h: Text: "RapidKen.Al unearths hitherto unknown connections between multimedia content. Its NLP based Al platform
extracts the world's most dense knowledge graph, thus providing uncharted insights faster and fastest learning."

--- 0.25h: vertical space

History

#1 - 01/16/2023 08:41 AM - Ayush Khandelwal
- Due date set to 01/16/2023
- Status changed from New to In Progress

- Estimated time set to 3.00 h

#2 - 01/16/2023 10:44 AM - Ram Kordale

- Description updated

#3 - 01/16/2023 10:51 AM - Ram Kordale

- Description updated

#4 - 01/16/2023 10:52 AM - Ram Kordale

- Description updated

#5 - 01/16/2023 11:32 AM - Ram Kordale

- Description updated

#6 - 01/16/2023 11:33 AM - Ram Kordale

- Description updated

#7 - 01/17/2023 02:26 PM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#8 - 01/23/2023 11:54 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#9 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
